{% extends "operators/base.html" %}{% load i18n static %}
{% block title %}{% trans "Delete location" %} {{ object.name }}{% endblock %}
{% block content %}
<div class="page-header mb-4">
    <h1>{% trans "Delete location" %} {{ object.name }}?</h1>
</div>

<div class="alert alert-warning row mb-4">
    <div class="col-lg-2 text-center">
        <i class="fas fa-exclamation-triangle fa-3x"></i>
    </div>
    <div class="col-lg-10">
        {% blocktrans %}Warning: it's impossible to delete a location if one or more trip stages are using it as
        destination. Use this function only if the location has been created by mistake and never used.{% endblocktrans %}
    </div>
</div>

<form action="" method="post">
    {% csrf_token %}
    <a href="{% url 'operators:locations-list' %}" class="btn btn-lg btn-primary">{% trans "Undo and go back" %}</a>
    <button type="submit" role="button" class="btn btn-lg btn-danger">{% trans "Delete" %}</button>
</form>

{% endblock %}